» Ubuntu » Packages » lucid (10.04LTS) » ruby » libmemcache-client-ruby1.9.1
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: libmemcache-client-ruby  ]

Package: libmemcache-client-ruby1.9.1 (1.5.0-3) [universe]

Links for libmemcache-client-ruby1.9.1

Screenshot

Ubuntu Resources:

Download Source Package libmemcache-client-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Athena Capital Research
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Roberto C. Sanchez

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby client library for memcached (Ruby 1.9.1)

This is intended to provide access to basic memcached functionality. It does not attempt to be complete implementation of the entire API, but it is approaching a complete implementation.

This package is built for Ruby 1.9.1.

Other Packages Related to libmemcache-client-ruby1.9.1

  • depends
  • recommends
  • suggests

Download libmemcache-client-ruby1.9.1

Download for all available architectures
Architecture Package Size Installed Size Files
all 9.2 kB72.0 kB [list of files]